1
0 5
1 19 6
0 10 5
26
21
20
30
39
1 16 4
51
46
48
58
2 16 5
47
40
42
59
55
3 18 4
10
9
7
2
4 18 5
3
1
13
11
4
5 15 3
60
64
66
2 19 5
6 10 6
33
25
34
23
28
36
7 18 3
19
16
5
8 18 3
14
18
0
9 20 2
85
96
10 20 6
92
88
98
97
91
81
3 19 6
11 10 4
35
27
32
22
12 10 2
37
38
13 20 2
80
95
14 20 3
82
94
84
15 20 4
86
83
87
93
16 15 4
78
73
70
65
4 19 7
17 10 1
24
18 10 1
31
19 16 2
57
54
20 18 2
8
6
21 15 4
74
71
79
72
22 15 5
77
61
75
62
76
23 15 4
63
68
69
67
5 19 6
24 10 1
29
25 16 3
49
50
44
26 16 4
52
56
43
41
27 16 2
53
45
28 18 3
15
17
12
29 20 3
90
99
89
